Change logs for adacgi source package in Precise

  • adacgi (1.6-16) unstable; urgency=low
    
    
      * Rename adacgi0 to adacgi1; should have been done at the same time
        as changing gnat version.
    
     -- Phil Brooke <email address hidden>  Wed, 07 Dec 2011 15:42:42 +0000
  • adacgi (1.6-14) unstable; urgency=low
    
      * Fix build-depends properly this time. (Closes: 587648).
      * Set debian/source/format.
      * Bump to standards version 3.9.0.
    
    adacgi (1.6-13) unstable; urgency=low
    
      * Modify build-depends to fix on gnat-4.4.
      * Rename binary package from adacgi to adacgi0 to handle Ada
        ALI version issues.  (Closes: 585129).
     -- Alessio Treglia <email address hidden>   Wed, 30 Jun 2010 17:12:34 +0100